   .Blog_Container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;;
    min-width: 700px;
    padding: 0 30px;
    box-sizing: border-box;

  }

  /* Chữ Blog */
  .Blog_Container_Title {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    margin-top: 32px
  }

  .Blog_Container_Content {
    width: 100%;
    margin-top: 20px;
    min-width: 700px;
    /* padding: 0 30px; */
    /* box-sizing: border-box;s */
  }

  .Blog_Container_Content_Item {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
    align-items: center;
    justify-content: center;

    height: 310px;
    background-color: #f1dfc1;
    padding: 30px 30px;
    border-radius: 7px;
    box-sizing: border-box;
    font-family: 'Merriweather', serif;
    color: #000;

    /* line-height: 1.6; */


  }

  .Blog_Container_Content_Item_Thumbnail img {
    width: 250px;
    height: 250px;
    object-fit: cover;
    border-radius: 7px;
  }

  .Blog_Container_Content_Item_Content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: fit-content;
    margin-top: 10px;
    overflow: hidden;
    text-decoration: none;
  }

  .Blog_Container_Content_Item_Content h2 {

    margin: 0 0 7px;
    
    font-weight: 600;
    padding: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Số dòng muốn hiển thị */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    height: fit-content;
  }
  .Blog_Container_Content_Item_Content h2 a{
  font-size: var(--font-size-title);
  }
  .Blog_Container_Content_Item_Content p {
    font-size: var(--font-size-base);
    line-height: 1.6;

    color: #000;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    /* Số dòng muốn hiển thị */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    height: fit-content;

  }

  .Blog_Container_Content_Item_Content_Date {

    text-align: right !important;
    font-size: var(--font-size-base);
    color: #000;
    height: 50px !important;

    margin-top: 10px ! important;
  }

  .Blog_Container_Content_Item_Content_Title {
    font-family: 'Merriweather', serif;
    color: #605e38;
    text-decoration: none;
  }

  /* Single Page */
  .Blog_Container_Content_Single_Post
{
    width: 100%;
    padding: 20px 30px;
    background-color: #f1dfc1;
    box-sizing: border-box;
    border-radius: 7px;
    font-family: 'Merriweather', serif;
    color: #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    line-height: 1.6;
}
.Blog_Container_Content_Single_Post_Title
{
    text-align: center;
    font-size: var(--font-size-title);
}
.Blog_Container_Content_Single_Post_Content
{
  width: 100%;
  box-sizing: border-box;
      font-size: var(--font-size-base);
  

}
.Blog_Container_Content_Single_Post_Content img {
    display: block;
    margin: 0 auto; 
    max-width: 100%;
    height: auto;
}
.Blog_Container_Content_Single_Post_Content p
{
    font-size: var(--font-size-base);
}
.pagination {
    display: flex;
    justify-content:flex-end;
    margin: 20px 0;
}

.pagination ul {
    display: flex;
    list-style: none;
    padding: 0;
    margin: 0;
    gap: 8px;
}

.pagination li {
    display: flex;
}

.pagination a,
.pagination span {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    font-size: 14px;
    color: #333;
    background-color: #f1dfc1;
    border-radius: 6px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.pagination a:hover {
    background-color: #cfbd9d;
    color: #727272;
}

@media (max-width: 450px) {
  .Blog_Container {
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
        padding: 0 0;
    box-sizing: border-box;
    min-width: 0px;

  }

  /* Chữ Blog */
  .Blog_Container_Title {
    font-size: 30px;
    font-weight: 600;
    color: #000;
    margin-top: 32px
  }

  .Blog_Container_Content {
    
    width: 100vw;
    min-width: 0px;
    margin-top: 10px;
    padding: 0 10px;
    box-sizing: border-box;
  }

  .Blog_Container_Content_Item {
    display: flex;
    gap: 15px;
    margin-bottom: 20px;
    align-items: center;
    justify-content: center;

    height: fit-content;
    background-color: #f1dfc1;
    padding: 10px;
    border-radius: 7px;
    box-sizing: border-box;
    font-family: 'Merriweather', serif;
    color: #000;

    /* line-height: 1.6; */

  }

  .Blog_Container_Content_Item_Thumbnail img {
    width: 130px;
    height: 130px;
    object-fit: cover;
    border-radius: 7px;
  }

  .Blog_Container_Content_Item_Content {

    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
    height: fit-content;
    overflow: hidden;
    text-decoration: none;
    margin-top: 10px;
  }

  .Blog_Container_Content_Item_Content h2 {
    margin: 0 0 7px;
    font-size: var(--font-size-title);
    font-weight: 600;
    padding: 0;
    height: fit-content;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Số dòng muốn hiển thị */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;

  }

  .Blog_Container_Content_Item_Content p {
    font-size: var(--font-size-base);
    line-height: 1.6;

    color: #000;
        height: fit-content;

    display: -webkit-box;
    -webkit-line-clamp:2 ;
    /* Số dòng muốn hiển thị */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;

  }

  .Blog_Container_Content_Item_Content_Date {
    height: fit-content ! important;
    text-align: right !important;
    font-size: var(--font-size-base);
    color: #000;
    margin-top: 10px ! important;
  }

  .Blog_Container_Content_Item_Content_Title {
    font-family: 'Merriweather', serif;

    text-decoration: none;
  }

  /* Single Page */
  .Blog_Container_Content_Single_Post
{
    width: 100%;
    padding: 10px 20px;
    background-color: #f1dfc1;
    box-sizing: border-box;
    border-radius: 7px;
    font-family: 'Merriweather', serif;
    color: #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 80px;

}
.Blog_Container_Content_Single_Post_Title
{
    text-align: center;
    font-size: var(--font-size-title);
}
.Blog_Container_Content_Single_Post_Content
{
  width: 100%;
  box-sizing: border-box;
  font-size: var(--font-size-base);
    line-height: 1.6;


}
.Blog_Container_Content_Single_Post_Content img {
    display: block;
    margin: 0 auto; 
    max-width: 100%;
    height: auto;
}
.Blog_Container_Content_Single_Post_Content p
{
    font-size: var(--font-size-base);
}

}